FORUMS

DashClock

741 posts
Thanks Meter: 212
 
By Jersey846, Senior Member on 23rd February 2013, 04:58 PM
Post Reply Subscribe to Thread Email Thread
I've seen a lot of news lately about an app called Dash Clock, but when searching for it on the app store, it said it's incompatible with the M. Not sure why, but has anybody successfully gotten it running or do we just have to wait for a compatible version?

Sent from my XT907 using xda app-developers app
 
 
23rd February 2013, 05:00 PM |#2  
Member
Thanks Meter: 7
 
More
Re: DashClock
You need to have at least jelly bean 4.2 installed.
The Following User Says Thank You to linuxchan6 For This Useful Post: [ View ]
23rd February 2013, 05:53 PM |#3  
Jersey846's Avatar
OP Senior Member
Flag Washington DC
Thanks Meter: 212
 
More
Re: DashClock
Quote:
Originally Posted by linuxchan6

You need to have at least jelly bean 4.2 installed.

Ah ok thanks. I'm stuck on the leaked 4.1.1!

Sent from my XT907 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes